SpriteLibrary

# Sprite
RecalcPictureBoxLocation Method

Done when the box resizes. We need to recompute the picturebox location. The resize function automatically calls this. You should never need to do so.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void RecalcPictureBoxLocation()

See Also

#### Reference

Sprite Class
SpriteLibrary Namespace